notesalexp.org

 /Packages  /stretch /i386  / psi-plus-webkit  / ChangeLog
ChangeLog of package psi-plus-webkit in stretch of architecture i386
psi-plus (1.4.409+git20181119-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 272f39cb256bdc6c184643ae2ec25166645d75bf
  * Date: 1542649808
  * git changelog:
  *  272f39cb - Current version of Psi+ is 1.4.409
  *  cfe9d202 - Current version of Psi+ is 1.4.408
  *  14c6aa90 - Current version of Psi+ is 1.4.406
  *  b4462b72 - Current version of Psi+ is 1.4.405

 -- Alexander Pozdnyakov <censored>  Sat, 24 Nov 2018 14:07:04 +0300

psi-plus (1.4.404+git20181109-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: bf8c18d2b8d8710a576087507293538c6984ee12
  * Date: 1541789409
  * git changelog:
  *  bf8c18d2 - Current version of Psi+ is 1.4.404
  *  c168244b - Current version of Psi+ is 1.4.404

 -- Alexander Pozdnyakov <censored>  Sat, 10 Nov 2018 00:17:31 +0300

psi-plus (1.3.425+git20181009-1) unstable; urgency=medium

  * Compile
  * URL: git://git.code.sf.net/p/gscan2pdf/code
  * Branch: master
  * Commit: c7dab2ecf23e2b1998b7a8917a5973ff53c678fe
  * Date: 1539033608
  * git changelog:
  *  c7dab2ec - Current version of Psi+ is 1.3.425
  *  f34f7178 - Current version of Psi+ is 1.3.422

 -- Alexander Pozdnyakov <censored>  Sat, 13 Oct 2018 16:34:06 +0300

psi-plus (1.3.421+git20180928-1) unstable; urgency=medium

  * Compile
  * URL: git://git.code.sf.net/p/gscan2pdf/code
  * Branch: master
  * Commit: 63644e6592900a3d12c567f632f5b6068dd34b3e
  * Date: 1538090647
  * git changelog:
  *  63644e65 - Current version of Psi+ is 1.3.421
  *  71a030a1 - Current version of Psi+ is 1.3.415

 -- Alexander Pozdnyakov <censored>  Sat, 29 Sep 2018 00:29:54 +0300

psi-plus (1.3.412+git20180914-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 16eabcaacf5db70c907732e0ce14f9c9e3cf01ec
  * Date: 1536945610
  * git changelog:
  *  16eabcaa - Current version of Psi+ is 1.3.412
  *  6101d522 - Current version of Psi+ is 1.3.411

 -- Alexander Pozdnyakov <censored>  Sat, 15 Sep 2018 12:32:48 +0300

psi-plus (1.3.410+git20180830-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: fc86e71c4f2210d02c54c21609ef08dc2bf3def1
  * Date: 1535584810
  * git changelog:
  *  fc86e71c - Current version of Psi+ is 1.3.410
  *  2e11cd7a - Current version of Psi+ is 1.3.408
  *  e4e24312 - Current version of Psi+ is 1.3.404
  *  a4aba091 - Current version of Psi+ is 1.3.403
  *  fd9145c6 - Current version of Psi+ is 1.3.401

 -- Alexander Pozdnyakov <censored>  Sat, 01 Sep 2018 23:51:44 +0300

psi-plus (1.3.400+git20180806-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 3f31a5a99a286df0da71c213c42505e41f7d2896
  * Date: 1533508621
  * git changelog:
  *  3f31a5a9 - Current version of Psi+ is 1.3.400
  *  45bcd493 - Current version of Psi+ is 1.3.399

 -- Alexander Pozdnyakov <censored>  Fri, 17 Aug 2018 09:53:37 +0300

psi-plus (1.3.398+git20180715-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: f82fc01979bbd622c66c251cad0388d49a5549b4
  * Date: 1531675209
  * git changelog:
  *  f82fc019 - Current version of Psi+ is 1.3.398

 -- Alexander Pozdnyakov <censored>  Sat, 21 Jul 2018 16:54:13 +0300

psi-plus (1.3.397+git20180706-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/AlexanderP/tesseract-lang-debian.git
  * Branch: master
  * Commit: 025af9cf9b8bb6efb663214fee9bd47184c1b539
  * Date: 1530886811
  * git changelog:
  *  025af9cf - Current version of Psi+ is 1.3.397
  *  a07f7bb6 - Current version of Psi+ is 1.3.396
  *  3fc2c4ec - Current version of Psi+ is 1.3.393
  *  bc053e2b - Current version of Psi+ is 1.3.392
  *  f18760e1 - Current version of Psi+ is 1.3.391
  *  1fcd98ba - Current version of Psi+ is 1.3.390
  *  be0e0ce9 - Current version of Psi+ is 1.3.389

 -- Alexander Pozdnyakov <censored>  Sun, 08 Jul 2018 14:09:03 +0300

psi-plus (1.3.388+git20180621-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 9975abe47310c5aedfb94cc47c3ba13db2e66e40
  * Date: 1529536492
  * git changelog:
  *  9975abe4 - Current version of Psi+ is 1.3.388
  *  71758f3c - Current version of Psi+ is 1.3.387
  *  24774076 - Current version of Psi+ is 1.3.385
  *  dac333d6 - Current version of Psi+ is 1.3.384
  *  f6c372de - Current version of Psi+ is 1.3.384
  *  b40d51a8 - Current version of Psi+ is 1.3.383
  *  8b525466 - Current version of Psi+ is 1.3.381
  *  b6663d33 - Current version of Psi+ is 1.3.380
  *  6068bc39 - Current version of Psi+ is 1.3.380
  *  574f6d71 - Current version of Psi+ is 1.3.379
  *  f51ac9b9 - Current version of Psi+ is 1.3.378
  *  c9311d33 - Current version of Psi+ is 1.3.378
  *  803e0aae - Current version of Psi+ is 1.3.375
  *  d8769a92 - Current version of Psi+ is 1.3.375
  *  87e2112b - Current version of Psi+ is 1.3.374
  *  97274b3f - Current version of Psi+ is 1.3.373
  *  a3d7ddd0 - Current version of Psi+ is 1.3.373
  *  e9f32957 - Current version of Psi+ is 1.3.372
  *  1dba7508 - Current version of Psi+ is 1.3.362
  *  3eb368fb - Current version of Psi+ is 1.3.360
  *  8921f3c2 - Current version of Psi+ is 1.3.360
  *  2d28ff56 - Current version of Psi+ is 1.3.359
  *  eb7b678f - Current version of Psi+ is 1.3.358
  *  681dfab2 - Current version of Psi+ is 1.3.357
  *  43913945 - Current version of Psi+ is 1.3.356

 -- Alexander Pozdnyakov <censored>  Sun, 24 Jun 2018 09:37:13 +0300

psi-plus (1.3.355+git20180514-1) unstable; urgency=medium

  * Compile
  * URL: git://git.code.sf.net/p/gscan2pdf/code
  * Branch: master
  * Commit: 58c59c704612b12682a24c8f9339bc053fa42b18
  * Date: 1526282410
  * git changelog:
  *  58c59c70 - Current version of Psi+ is 1.3.355
  *  b99fdc23 - Current version of Psi+ is 1.3.354
  *  7b770273 - Current version of Psi+ is 1.3.353

 -- Alexander Pozdnyakov <censored>  Sun, 27 May 2018 04:50:47 +0300

psi-plus (1.3.352+git20180511-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: 7ad377a1e5244ba229dbdb4d88cd1dada3f77801
  * Date: 1526070012
  * git changelog:
  *  7ad377a1 - Current version of Psi+ is 1.3.352
  *  65ee27a9 - Current version of Psi+ is 1.3.350
  *  1a10dbcf - Current version of Psi+ is 1.3.349
  *  8e5f482f - Current version of Psi+ is 1.3.348
  *  7075dac9 - Current version of Psi+ is 1.3.347
  *  b27164aa - Current version of Psi+ is 1.3.346
  *  b00a5b11 - Current version of Psi+ is 1.3.345
  *  64b0e61e - Current version of Psi+ is 1.3.344
  *  72301786 - Current version of Psi+ is 1.3.343
  *  95dcd8ec - Current version of Psi+ is 1.3.343
  *  cef6bf58 - Current version of Psi+ is 1.3.342

 -- Alexander Pozdnyakov <censored>  Sat, 12 May 2018 08:22:33 +0300

psi-plus (1.3.342+git20180429-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/AlexanderP/tesseract-lang-debian.git
  * Branch: master
  * Commit: c20765d87bba528d5c12b1f2ee58b806b09857b6
  * Date: 1524997210
  * git changelog:
  *  c20765d8 - Current version of Psi+ is 1.3.342

 -- Alexander Pozdnyakov <censored>  Sun, 29 Apr 2018 22:17:41 +0300

psi-plus (1.3.341+git20180411-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/AlexanderP/tesseract-lang-debian.git
  * Branch: master
  * Commit: fece67fe420a5cb883cd49104434679dc4bde2bd
  * Date: 1523431214
  * git changelog:
  *  fece67fe - Current version of Psi+ is 1.3.341
  *  82fe6026 - Current version of Psi+ is 1.3.340
  *  2eff81db - Current version of Psi+ is 1.3.340
  *  98bf3cd0 - Current version of Psi+ is 1.3.340
  *  798781be - Current version of Psi+ is 1.3.339
  *  cc67ae80 - Current version of Psi+ is 1.3.337
  *  5b484c58 - Current version of Psi+ is 1.3.337
  *  1351197d - Current version of Psi+ is 1.3.336
  *  124c1822 - Current version of Psi+ is 1.3.334
  *  cef0bb32 - Current version of Psi+ is 1.3.333
  *  1fa86155 - Current version of Psi+ is 1.3.327
  *  0bdfde0c - generate-single-repo.sh: don't rely on custom alias for
    git commit
  *  d04a2234 - Current version of Psi+ is 1.3.326
  *  abed170b - Update configure.
  *  f3e8a973 - Current version of Psi+ is 1.3.319
  *  00572b5f - Current version of Psi+ is 1.3.318
  *  47303a72 - Current version of Psi+ is 1.3.317
  *  63a00f6c - Current version of Psi+ is 1.3.316
  *  94437254 - Update configure.
  *  f5268a7c - Current version of Psi+ is 1.3.314
  *  210d65f9 - Current version of Psi+ is 1.3.312

 -- Alexander Pozdnyakov <censored>  Sat, 14 Apr 2018 07:13:38 +0300

psi-plus (1.3.309+git20180329-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: aae980a7d0c28f727e6907cec4c4c1f6ef8d44cf
  * Date: 1522329612
  * git changelog:
  *  aae980a7 - Current version of Psi+ is 1.3.309
  *  c1e6b98b - Current version of Psi+ is 1.3.309
  *  b6d25652 - Current version of Psi+ is 1.3.309
  *  b716815b - Current version of Psi+ is 1.3.308
  *  336c5f62 - Update generate-single-repo.sh
  *  b33aebe6 - Current version of Psi+ is 1.3.307
  *  54449fe7 - Current version of Psi+ is 1.3.306
  *  ac347b05 - Current version of Psi+ is 1.3.305
  *  c71786b2 - Current version of Psi+ is 1.3.304
  *  db7ea7bc - Current version of Psi+ is 1.3.303
  *  caaba156 - Current version of Psi+ is 1.3.302
  *  e12dfc02 - Current version of Psi+ is 1.3.301
  *  f962934b - Current version of Psi+ is 1.3.300

 -- Alexander Pozdnyakov <censored>  Sat, 31 Mar 2018 10:02:37 +0300

psi-plus (1.3.297+git20180316-1) unstable; urgency=medium

  * Compile
  * URL:
  * Branch: master
  * Commit: 6968f1e434be7669d9d0ee1036857cb70c11b5c8
  * Date: 1521202813
  * git changelog:
  *  6968f1e4 - Current version of Psi+ is 1.3.297
  *  dcc5253b - Current version of Psi+ is 1.3.296
  *  dbebef7b - Current version of Psi+ is 1.3.295
  *  336e7034 - Current version of Psi+ is 1.3.294
  *  c452277c - Current version of Psi+ is 1.3.293
  *  27ca82fb - Current version of Psi+ is 1.3.291
  *  d42bc8c0 - Current version of Psi+ is 1.3.290
  *  45192246 - Current version of Psi+ is 1.3.289
  *  019712a9 - Current version of Psi+ is 1.3.287
  *  f1d2dd8e - Current version of Psi+ is 1.3.285
  *  51b9d12c - Current version of Psi+ is 1.3.282
  *  1111b507 - Current version of Psi+ is 1.3.280
  *  606c7dfe - Current version of Psi+ is 1.3.278
  *  44c35816 - Current version of Psi+ is 1.3.276
  *  3249f22c - Current version of Psi+ is 1.3.275
  *  d2d0f0b1 - Update README.
  *  e9a5415d - Current version of Psi+ is 1.3.272
  *  d3084e53 - Delete README.md
  *  91215438 - Update generate-single-repo.sh
  *  fd92f1fa - Update generate-single-repo.sh
  *  a98e46f3 - Update generate-single-repo.sh and README.
  *  52ca686d - Current version of Psi+ is 1.3.271
  *  d62c67fc - Current version of Psi+ is 1.3.266
  *  65ad6b38 - Current version of Psi+ is 1.3.254
  *  7ead6c81 - Current version of Psi+ is 1.3.253
  *  1be293f5 - Current version of Psi+ is 1.3.252
  *  709f871e - Current version of Psi+ is 1.3.248
  *  a3fd3685 - Current version of Psi+ is 1.3.247
  *  44897946 - Update generate-single-repo.sh:
  *  8b24bcae - Current version of Psi+ is 1.2.292
  *  9ad024f5 - Current version of Psi+ is 1.2.291
  *  1394b900 - Current version of Psi+ is 1.2.287
  *  538c815f - Current version of Psi+ is 1.2.266
  *  59dba04c - Update configure.
  *  e91ee730 - Current version of Psi+ is 1.2.265
  *  0878e880 - Current version of Psi+ is 1.2.263
  *  924ac9a4 - Current version of Psi+ is 1.2.261
  *  2f7eb17a - Current version of Psi+ is 1.2.260
  *  38f8d8fb - Current version of Psi+ is 1.2.259
  *  976250c4 - Current version of Psi+ is 1.2.258
  *  4059973b - Current version of Psi+ is 1.2.258
  *  2efe0d30 - Current version of Psi+ is 1.2.257
  *  cb14e97f - Current version of Psi+ is 1.2.256
  *  bb9cd567 - Current version of Psi+ is 1.2.256
  *  af6acd8f - Current version of Psi+ is 1.2.255

 -- Alexander Pozdnyakov <censored>  Sat, 17 Mar 2018 10:42:43 +0300

psi-plus (1.2.255+git20180302-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/Vacuum-IM/vacuum-im.git
  * Branch: master
  * Commit: 6a9f97bb6c2e28897794784f90ff3dded055e987
  * Date: 1520022010
  * git changelog:
  *  6a9f97bb - Current version of Psi+ is 1.2.255
  *  68a40c3e - Current version of Psi+ is 1.2.254
  *  e294ceed - Current version of Psi+ is 1.2.253
  *  b527edbb - Current version of Psi+ is 1.2.252
  *  6e111305 - Current version of Psi+ is 1.2.251
  *  bc9dfbdc - Current version of Psi+ is 1.2.250
  *  a65c2dcc - Current version of Psi+ is 1.2.249
  *  c44d9846 - Current version of Psi+ is 1.2.249
  *  eb67068f - Current version of Psi+ is 1.2.248

 -- Alexander Pozdnyakov <censored>  Fri, 02 Mar 2018 23:36:26 +0300

psi-plus (1.2.248+git20180228-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/AlexanderP/tesseract-lang-debian.git
  * Branch: master
  * Commit: d48f9b390bffda7d89f1bd9fe759ac936b74cf64
  * Date: 1519827612
  * git changelog:
  *  d48f9b39 - Current version of Psi+ is 1.2.248
  *  0a7f15d0 - Current version of Psi+ is 1.2.247
  *  b9855c71 - Current version of Psi+ is 1.2.246
  *  0d76685e - Current version of Psi+ is 1.2.244
  *  f72b806e - Current version of Psi+ is 1.2.244
  *  731502fb - Current version of Psi+ is 1.2.243
  *  d9cfed5d - Current version of Psi+ is 1.2.243
  *  78426070 - Current version of Psi+ is 1.2.243
  *  d40c5860 - Current version of Psi+ is 1.2.243
  *  a8ef0c62 - Current version of Psi+ is 1.2.243
  *  d7384104 - Current version of Psi+ is 1.2.241
  *  fa731bef - Current version of Psi+ is 1.2.241
  *  4c8eaea2 - Current version of Psi+ is 1.2.240
  *  e8990078 - Current version of Psi+ is 1.2.239
  *  5a70330d - Current version of Psi+ is 1.2.238
  *  ea3c20d4 - Current version of Psi+ is 1.2.238
  *  7a927ed9 - Current version of Psi+ is 1.2.236
  *  2e5f23a9 - Current version of Psi+ is 1.2.236
  *  a2386b82 - Current version of Psi+ is 1.2.236
  *  fd2e7df4 - Current version of Psi+ is 1.2.236
  *  a7b6a615 - Current version of Psi+ is 1.2.236
  *  b1142b88 - Current version of Psi+ is 1.2.236
  *  f45751ba - Current version of Psi+ is 1.2.236
  *  766859f5 - Current version of Psi+ is 1.2.236
  *  a160dda4 - Current version of Psi+ is 1.2.235
  *  2dbc5064 - Current version of Psi+ is 1.2.235
  *  2cb92c95 - Current version of Psi+ is 1.2.235
  *  efdcdcb9 - Current version of Psi+ is 1.2.235
  *  f080ac73 - Current version of Psi+ is 1.2.234
  *  ec50f5e7 - Current version of Psi+ is 1.2.233
  *  724c1124 - Current version of Psi+ is 1.2.231
  *  aa80a34a - Current version of Psi+ is 1.2.227
  *  34ba20fe - Current version of Psi+ is 1.2.222

 -- Alexander Pozdnyakov <censored>  Wed, 28 Feb 2018 17:59:25 +0300

psi-plus (1.2.221+git20180215-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: 287982a51108b6f7ad4ba6a606ea408634a6e254
  * Date: 1518711610
  * git changelog:
  *  287982a5 - Current version of Psi+ is 1.2.221
  *  37d7593d - Current version of Psi+ is 1.2.221
  *  b25d1839 - Update configure.
  *  3fd9d1c5 - Current version of Psi+ is 1.2.220
  *  2527b97e - Current version of Psi+ is 1.2.217
  *  c3d76280 - Current version of Psi+ is 1.2.216
  *  5a3fe4f0 - Current version of Psi+ is 1.2.215
  *  6919ca39 - Current version of Psi+ is 1.2.212
  *  868a88c0 - Current version of Psi+ is 1.2.210
  *  deb4c6d5 - Current version of Psi+ is 1.2.207

 -- Alexander Pozdnyakov <censored>  Thu, 15 Feb 2018 23:44:01 +0300

psi-plus (1.2.206+git20180204-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/Vacuum-IM/vacuum-im.git
  * Branch: master
  * Commit: 5be5856bccbc0b847caecef46cd48d06b55d7db4
  * Date: 1517692810
  * git changelog:
  *  5be5856b - Current version of Psi+ is 1.2.206
  *  d41dd694 - Current version of Psi+ is 1.2.205
  *  0acd4f84 - Current version of Psi+ is 1.2.204
  *  2ffd4293 - Current version of Psi+ is 1.2.203
  *  2bbe2c0c - Current version of Psi+ is 1.2.202
  *  4e182090 - Current version of Psi+ is 1.2.202
  *  46d780d5 - Current version of Psi+ is 1.2.201
  *  0f23bbd7 - Current version of Psi+ is 1.2.199
  *  3bd5eb4b - Update configure.
  *  fe3fcb97 - Current version of Psi+ is 1.2.198
  *  31e99bc6 - Current version of Psi+ is 1.2.197
  *  40718d7e - Current version of Psi+ is 1.2.196
  *  e1babb91 - Current version of Psi+ is 1.2.195
  *  4e7c8f29 - Current version of Psi+ is 1.2.193
  *  4915f009 - Current version of Psi+ is 1.2.191
  *  451a20e4 - Current version of Psi+ is 1.2.188
  *  8badb754 - Current version of Psi+ is 1.2.185
  *  f662610a - Current version of Psi+ is 1.2.184
  *  85c31307 - Current version of Psi+ is 1.2.183
  *  9cf1f774 - Current version of Psi+ is 1.2.182
  *  a87973d0 - Current version of Psi+ is 1.2.181
  *  3ecdc9d1 - Current version of Psi+ is 1.2.178
  *  ff9107b0 - Current version of Psi+ is 1.2.177
  *  729dcd04 - Current version of Psi+ is 1.2.176
  *  f45560e7 - Current version of Psi+ is 1.2.175
  *  319b0f73 - Current version of Psi+ is 1.2.174
  *  d41351c1 - Current version of Psi+ is 1.2.173

 -- Alexander Pozdnyakov <censored>  Sun, 04 Feb 2018 07:43:36 +0300

psi-plus (1.2.171+git20180119-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/Vacuum-IM/vacuum-im.git
  * Branch: master
  * Commit: 335bcccb98cf1c641df47f74f88c150e118e33b7
  * Date: 1516332008
  * git changelog:
  *  335bcccb - Current version of Psi+ is 1.2.171
  *  bdf94c37 - Current version of Psi+ is 1.2.170
  *  46f34e79 - Current version of Psi+ is 1.2.169
  *  c0fd14e4 - Current version of Psi+ is 1.2.168
  *  acf2f972 - Current version of Psi+ is 1.2.167
  *  5f0ec2a3 - Current version of Psi+ is 1.2.164
  *  71b60606 - Current version of Psi+ is 1.2.162
  *  f3b641d3 - Current version of Psi+ is 1.2.161
  *  a1d2c099 - Current version of Psi+ is 1.2.161
  *  c784e472 - Current version of Psi+ is 1.2.160
  *  dfdbd23a - Current version of Psi+ is 1.2.158
  *  7bf9bcc4 - Current version of Psi+ is 1.2.157
  *  22ddf818 - Current version of Psi+ is 1.2.156
  *  c93a78b7 - Update configure script.
  *  07bdea12 - Current version of Psi+ is 1.2.155
  *  a16ec240 - Current version of Psi+ is 1.2.154
  *  b166f4ab - Current version of Psi+ is 1.2.153
  *  dafff58e - Current version of Psi+ is 1.2.152
  *  88ba25a7 - Current version of Psi+ is 1.2.151
  *  46a472f2 - Current version of Psi+ is 1.2.150
  *  1dd6b9c3 - Current version of Psi+ is 1.2.147
  *  d03d968e - Update configure script.
  *  1fe74664 - Current version of Psi+ is 1.2.146
  *  4f26d0ea - Current version of Psi+ is 1.2.145
  *  aa6db6d5 - Current version of Psi+ is 1.2.142
  *  de4d76f3 - Current version of Psi+ is 1.2.141
  *  e65db1ec - Current version of Psi+ is 1.2.140
  *  ce4718fa - Current version of Psi+ is 1.2.139
  *  45c6248f - Current version of Psi+ is 1.2.135
  *  ba7014da - Current version of Psi+ is 1.2.134
  *  82344869 - Current version of Psi+ is 1.2.130
  *  3663973a - Current version of Psi+ is 1.2.127
  *  06970298 - Current version of Psi+ is 1.2.126

 -- Alexander Pozdnyakov <censored>  Sat, 20 Jan 2018 18:33:36 +0300

psi-plus (1.2.125+git20171228-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/audacity/audacity.git
  * Branch: master
  * Commit: de2d51e79664d4212407757126e9f7651b47e814
  * Date: 1514478012
  * git changelog:
  *  de2d51e7 - Current version of Psi+ is 1.2.125
  *  7c02774e - Current version of Psi+ is 1.2.123
  *  1d47605a - Current version of Psi+ is 1.2.121
  *  84306999 - Current version of Psi+ is 1.2.116
  *  c660f532 - Current version of Psi+ is 1.2.115

 -- Alexander Pozdnyakov <censored>  Thu, 28 Dec 2017 22:15:54 +0300

psi-plus (1.2.109+git20171128-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/AlexanderP/dsc-file.git
  * Branch: master
  * Commit: d2e2e25e5519620ad23be3e12a6079fdb68a11bc
  * Date: 1511900413
  * git changelog:
  *  d2e2e25e - Current version of Psi+ is 1.2.109
  *  4c4d7ceb - Current version of Psi+ is 1.2.108
  *  0609fea3 - Current version of Psi+ is 1.2.107
  *  80d40e7a - Current version of Psi+ is 1.2.106

 -- Alexander Pozdnyakov <censored>  Sun, 03 Dec 2017 09:03:59 +0300

psi-plus (1.2.105+git20171025-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: 6e2bdef0ad458c74558702bd9af58219adcce70a
  * Date: 1508882121
  * git changelog:
  *  6e2bdef0 - Update configure.
  *  f317f69a - Current version of Psi+ is 1.2.105
  *  8009e83c - Current version of Psi+ is 1.2.104
  *  1341ac6a - Current version of Psi+ is 1.2.103
  *  e8991a56 - Current version of Psi+ is 1.2.102

 -- Alexander Pozdnyakov <censored>  Thu, 02 Nov 2017 12:10:03 +0300

psi-plus (1.2.101+git20171019-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: bcf5e3f9dbf3a80a166b453c3c109004409cf25e
  * Date: 1508390409
  * git changelog:
  *  bcf5e3f9 - Current version of Psi+ is 1.2.101
  *  be2588f1 - Current version of Psi+ is 1.2.100
  *  ad53be47 - Current version of Psi+ is 1.2.98

 -- Alexander Pozdnyakov <censored>  Thu, 19 Oct 2017 10:54:07 +0300

psi-plus (1.2.97+git20171005-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/AlexanderP/dsc-file.git
  * Branch: master
  * Commit: 28990150df6979a0ee79f042d583a5ff8494a9f3
  * Date: 1507209609
  * git changelog:
  *  28990150 - Current version of Psi+ is 1.2.97
  *  41128124 - Current version of Psi+ is 1.2.95
  *  3ac477e2 - Current version of Psi+ is 1.2.93
  *  aa357b3e - Current version of Psi+ is 1.2.93
  *  081e0360 - Current version of Psi+ is 1.2.93
  *  156a7eaa - Current version of Psi+ is 1.2.92
  *  e7d5b9d5 - Current version of Psi+ is 1.2.91
  *  e605f5b1 - Current version of Psi+ is 1.2.90
  *  59be6589 - Current version of Psi+ is 1.2.89
  *  67cbde9a - Current version of Psi+ is 1.2.88
  *  49f7c1f8 - Current version of Psi+ is 1.2.86
  *  8ca2e053 - Current version of Psi+ is 1.2.85
  *  6fba9dfa - Current version of Psi+ is 1.2.84
  *  63186b3c - Current version of Psi+ is 1.2.83
  *  e60e6bf9 - Current version of Psi+ is 1.2.82
  *  79c7f8a2 - Current version of Psi+ is 1.2.81
  *  9c722d13 - Current version of Psi+ is 1.2.80
  *  1b02ee8e - Current version of Psi+ is 1.2.79

 -- Alexander Pozdnyakov <censored>  Sat, 07 Oct 2017 09:02:55 +0300

psi-plus (1.2.78+git20170921-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: e50332d839e112267090098f46430663701ac9e6
  * Date: 1506000009
  * git changelog:
  *  e50332d - Current version of Psi+ is 1.2.78
  *  2dd0ce7 - Current version of Psi+ is 1.2.77
  *  1bc4732 - Current version of Psi+ is 1.2.76
  *  083bb17 - Current version of Psi+ is 1.2.75
  *  59c4f68 - Current version of Psi+ is 1.2.74
  *  0f5a456 - Current version of Psi+ is 1.2.72
  *  6231b0b - Current version of Psi+ is 1.2.71
  *  dba36cc - Current version of Psi+ is 1.2.68
  *  c028d31 - Current version of Psi+ is 1.2.59
  *  eef4664 - Current version of Psi+ is 1.2.58
  *  9c8dedb - Current version of Psi+ is 1.2.57
  *  87ee92f - Current version of Psi+ is 1.2.56
  *  1e9e7b5 - Current version of Psi+ is 1.2.55

 -- Alexander Pozdnyakov <censored>  Thu, 21 Sep 2017 16:50:43 +0300

psi-plus (1.2.54+git20170908-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/AlexanderP/dsc-file.git
  * Branch: master
  * Commit: b04a89cc817f5302244b93a37f4b1c3f7cc38558
  * Date: 1504826408
  * git changelog:
  *  b04a89cc - Current version of Psi+ is 1.2.54
  *  bd17a09c - Current version of Psi+ is 1.2.53
  *  f7b05b28 - Current version of Psi+ is 1.2.52
  *  c01baa80 - Current version of Psi+ is 1.2.51
  *  9f062d14 - Current version of Psi+ is 1.2.50
  *  225ba3af - Current version of Psi+ is 1.2.49
  *  a4cbeb34 - Current version of Psi+ is 1.2.48
  *  b6382392 - Current version of Psi+ is 1.2.46
  *  a535e851 - Current version of Psi+ is 1.2.43
  *  89e6a930 - Current version of Psi+ is 1.2.42
  *  0153aa3b - Current version of Psi+ is 1.2.41
  *  272afe08 - Current version of Psi+ is 1.2.40
  *  9aaf0537 - Current version of Psi+ is 1.2.40

 -- Alexander Pozdnyakov <censored>  Fri, 08 Sep 2017 07:23:47 +0300

psi-plus (1.2.39+git20170824-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: bb4632f2361fbb260d49c457ab65a3ed24b581ab
  * Date: 1503524737
  * git changelog:
  *  bb4632f2 - Current version of Psi+ is 1.2.39
  *  47ce01c6 - Update generate-single-repo.sh
  *  a4f46c49 - Current version of Psi+ is 1.2.39
  *  4c1ba2c8 - Current version of Psi+ is 1.2.37
  *  4bd9bcfb - Current version of Psi+ is 1.2.35
  *  2fd02c47 - Current version of Psi+ is 1.2.33

 -- Alexander Pozdnyakov <censored>  Fri, 25 Aug 2017 02:44:29 +0300

psi-plus (1.2.32+git20170809-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: be381e4667bd2fd65de137f909f6c19f5d3259ec
  * Date: 1502234406
  * git changelog:
  *  be381e4 - Current version of Psi+ is 1.2.32
  *  075b2b0 - Current version of Psi+ is 1.2.31
  *  c45f1a6 - Current version of Psi+ is 1.2.30
  *  899378b - Current version of Psi+ is 1.2.28
  *  3b4e01d - Current version of Psi+ is 1.2.27
  *  ac663e6 - Current version of Psi+ is 1.2.27
  *  312b7e9 - Current version of Psi+ is 1.2.25
  *  2641cc6 - Current version of Psi+ is 1.2.23
  *  7d7a1db - Current version of Psi+ is 1.2.22
  *  b73c5d7 - Current version of Psi+ is 1.2.21
  *  8d93bd7 - Current version of Psi+ is 1.2.20
  *  d3fca08 - Current version of Psi+ is 1.2.19
  *  1794cc0 - Current version of Psi+ is 1.2.19
  *  cfb5ed9 - Current version of Psi+ is 1.2.17
  *  c5c18d4 - Current version of Psi+ is 1.2.16
  *  39ac5db - Current version of Psi+ is 1.2.15

 -- Alexander Pozdnyakov <censored>  Thu, 10 Aug 2017 09:33:44 +0300

psi-plus (1.2.13+git20170727-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: fa13e175eee56cdb3c488863fd4daa82d9eae032
  * Date: 1501150809
  * git changelog:
  *  fa13e17 - Current version of Psi+ is 1.2.13
  *  8f6a553 - Current version of Psi+ is 1.2.12
  *  c980679 - Current version of Psi+ is 1.2.10
  *  abcd46d - Current version of Psi+ is 1.2.6
  *  b37cc50 - Update generate-single-repo.sh
  *  ee1d9d7 - Current version of Psi+ is 1.1.38
  *  b8b7a78 - Current version of Psi+ is 1.1.36
  *  93223f8 - Current version of Psi+ is 1.1.33
  *  95d73b5 - Current version of Psi+ is 1.1.33
  *  f92305c - Current version of Psi+ is 1.1.31
  *  f8750c9 - Current version of Psi+ is 1.1.30
  *  7fd7033 - Current version of Psi+ is 1.1.28
  *  4c248f1 - Current version of Psi+ is 1.1.27
  *  a6d750a - Current version of Psi+ is 1.1.25
  *  f9785c5 - Current version of Psi+ is 1.1.25
  *  1ab1d0e - Current version of Psi+ is 1.1.25
  *  ac832e2 - Current version of Psi+ is 1.1.23
  *  596fc1d - Current version of Psi+ is 1.1.21
  *  295ffa1 - Current version of Psi+ is 1.1.15
  *  64cc3b4 - Tiny improvement in generate-single-repo.sh
  *  e3bd185 - Update generate-single-repo.sh
  *  3573871 - Current version of Psi+ is 1.1.9
  *  bd91130 - Current version of Psi+ is 1.1.8
  *  3afe82a - Current version of Psi+ is 1.1.7
  *  87cb173 - Current version of Psi+ is 1.1.7
  *  05853ec - Update generate-single-repo.sh
  *  57b4dec - Current version of Psi+ is 1.0.144
  *  f5c4f21 - Current version of Psi+ is 1.0.141
  *  4d0ccf0 - Current version of Psi+ is 1.0.140
  *  161f0e0 - Current version of Psi+ is 1.0.139
  *  73155a8 - Current version of Psi+ is 1.0.138
  *  f08aaf4 - Current version of Psi+ is 1.0.137
  *  6146c1b - Current version of Psi+ is 1.0.136
  *  924f4f6 - Current version of Psi+ is 1.0.136

 -- Alexander Pozdnyakov <censored>  Thu, 27 Jul 2017 23:56:23 +0300

psi-plus (1.0.134+git20170714-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: 4d0b038f0f77e3a76f22b3d848a93c1738d6e82e
  * Date: 1499980814
  * git changelog:
  *  4d0b038 - Current version of Psi+ is 1.0.134
  *  4491801 - Current version of Psi+ is 1.0.133
  *  f16a56a - Current version of Psi+ is 1.0.132
  *  a3b49cc - Current version of Psi+ is 1.0.131
  *  cd7825f - Current version of Psi+ is 1.0.128
  *  153efd1 - Current version of Psi+ is 1.0.128
  *  4613b03 - Current version of Psi+ is 1.0.127
  *  e79091b - Current version of Psi+ is 1.0.126
  *  85a8e25 - Current version of Psi+ is 1.0.122
  *  2797843 - Current version of Psi+ is 1.0.121
  *  9fc9313 - Current version of Psi+ is 1.0.120
  *  6d496b3 - Current version of Psi+ is 1.0.119
  *  b02707a - Current version of Psi+ is 1.0.118
  *  a9daa95 - Current version of Psi+ is 1.0.118
  *  6bd12e5 - Current version of Psi+ is 1.0.118

 -- Alexander Pozdnyakov <censored>  Fri, 14 Jul 2017 13:14:37 +0300

psi-plus (1.0.116+git20170628-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: f6043bd2dd0088c8e1c7ddc4f0d3230cc20265b1
  * Date: 1498682652
  * git changelog:
  *  f6043bd - Current version of Psi+ is 1.0.116
  *  c9d8ec7 - Current version of Psi+ is 1.0.113
  *  57759f1 - Current version of Psi+ is 1.0.112
  *  48d9c11 - Current version of Psi+ is 1.0.110
  *  959f02a - Current version of Psi+ is 1.0.109

 -- Alexander Pozdnyakov <censored>  Fri, 30 Jun 2017 17:17:47 +0300

psi-plus (1.0.107+git20170624-1) unstable; urgency=medium

  * Compile
  * URL:
  * Branch: master
  * Commit: 826d3a3ddd5d34bc850cc53561ca607d9f2d4e42
  * Date: 1498294761
  * git changelog:
  *  826d3a3 - Current version of Psi+ is 1.0.107
  *  c12fb8f - Current version of Psi+ is 1.0.105
  *  2c9b598 - Current version of Psi+ is 1.0.104
  *  099de04 - Current version of Psi+ is 1.0.102
  *  7afa557 - Current version of Psi+ is 1.0.101
  *  242ee88 - Current version of Psi+ is 1.0.100
  *  2859b4c - Current version of Psi+ is 1.0.98
  *  0c5919c - Current version of Psi+ is 1.0.97
  *  427ddec - Current version of Psi+ is 1.0.96
  *  0832a21 - Current version of Psi+ is 1.0.95
  *  66b3e1c - Update configuration script.
  *  b07a8c9 - Current version of Psi+ is 1.0.93
  *  f4c35b3 - Current version of Psi+ is 1.0.92

 -- Alexander Pozdnyakov <censored>  Sat, 24 Jun 2017 12:51:07 +0300

psi-plus (1.0.91+git20170616-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: c44d0c045198f913251afb298343bfcbca51b1e6
  * Date: 1497561316
  * git changelog:
  *  c44d0c0 - Current version of Psi+ is 1.0.91
  *  f5c2400 - Current version of Psi+ is 1.0.89
  *  6866aff - Current version of Psi+ is 1.0.85
  *  697b9ea - Current version of Psi+ is 1.0.84
  *  28ac729 - Current version of Psi+ is 1.0.82
  *  76688e7 - Current version of Psi+ is 1.0.81
  *  5532ca7 - Current version of Psi+ is 1.0.80
  *  378b076 - Delete extra file.
  *  a6bbd03 - Current version of Psi+ is 1.0.79
  *  3eed9b6 - Current version of Psi+ is 1.0.78
  *  4718d3c - Update generate-single-repo.sh.
  *  64599b7 - Current version of Psi+ is 1.0.41
  *  d3e4d57 - Update configuration script.
  *  23854e6 - Current version of Psi+ is 1.0.40
  *  88933dc - Current version of Psi+ is 1.0.39
  *  dbe72e8 - Current version of Psi+ is 1.0.38
  *  7e6317a - Current version of Psi+ is 1.0.37
  *  bff801f - Current version of Psi+ is 1.0.36
  *  101dc6c - Current version of Psi+ is 1.0.35
  *  664b988 - Current version of Psi+ is 1.0.34
  *  f036208 - Current version of Psi+ is 1.0.33
  *  565034e - Current version of Psi+ is 1.0.32
  *  e99cf35 - Current version of Psi+ is 1.0.31
  *  4727fb4 - Current version of Psi+ is 1.0.30
  *  fb3def5 - Current version of Psi+ is 1.0.29
  *  a10c92a - Current version of Psi+ is 1.0.28
  *  e4dd703 - Current version of Psi+ is 1.0.27
  *  105e8eb - Current version of Psi+ is 1.0.26
  *  6790cb7 - Current version of Psi+ is 1.0.26
  *  4d00d1f - Current version of Psi+ is 1.0.26
  *  171c906 - Current version of Psi+ is 1.0.25
  *  2400469 - Current version of Psi+ is 1.0.24
  *  3713aa6 - Current version of Psi+ is 1.0.23
  *  8505207 - Current version of Psi+ is 1.0.22
  *  2db6322 - Current version of Psi+ is 1.0.21
  *  2d254c2 - Current version of Psi+ is 1.0.20
  *  0497579 - Current version of Psi+ is 1.0.20
  *  3dc2f7b - Current version of Psi+ is 1.0.19
  *  c4ca355 - Current version of Psi+ is 1.0.18
  *  cebd3a1 - Current version of Psi+ is 1.0.17
  *  a49ba5a - Current version of Psi+ is 1.0.16
  *  e593925 - Current version of Psi+ is 1.0.16
  *  600d654 - Current version of Psi+ is 1.0.15
  *  0f01119 - Current version of Psi+ is 1.0.14
  *  478f4bd - Update generate-single-repo.sh.
  *  f1e4c2e - Update configuration script.
  *  fa9fde9 - Current version of Psi+ is 1.0.12
  *  edcd6bd - Current version of Psi+ is 1.0.11
  *  9392683 - Current version of Psi+ is 1.0.11
  *  98709e1 - Current version of Psi+ is 1.0.11
  *  04460e2 - Current version of Psi+ is 1.0.11
  *  5d36815 - Current version of Psi+ is 1.0.10
  *  4994a26 - Tiny improvement in generate-single-repo.sh.
  *  ed09559 - Current version of Psi+ is 1.0.9
  *  e382e8b - Tiny fix in generate-single-repo.sh.
  *  e917abd - Current version of Psi+ is 1.0.8
  *  0fa9e14 - Current version of Psi+ is 1.0.8
  *  de6cb0c - Current version of Psi+ is 1.0.7
  *  45cdeac - Current version of Psi+ is 1.0.6
  *  e195588 - Current version of Psi+ is 1.0.5
  *  f89f69a - Rewrite generate-single-repo.sh.
  *  8bb7eec - Current version is 1.0.4.808: Psi+ is updated. One plugin
    is updated.
  *  3b0f418 - Current version is 1.0.4.807: Psi+ is updated. iris is
    updated. libpsi is updated. Plugins are updated.
  *  0e25bb0 - Current version is 1.0.2.797: Psi+ is updated.
  *  23f7e5f - Current version is 1.0.2.796: Psi+ is updated.
  *  a605b32 - Current version is 1.0.2.795:
  *  abaad53 - Current version is 1.0.2.795: Psi+ is updated. iris is
    updated. Plugins are updated.
  *  af7a282 - Update generate-single-repo.sh.
  *  86d178a - Update generate-single-repo.sh and README.
  *  e985c18 - Current version is 1.0.2.795:
  *  2e09486 - Current version is 1.0.2.794: Psi+ is updated.
  *  73c4216 - Current version is 1.0.2.793: Psi+ is updated.
  *  b6ac477 - Current version is 1.0.1.793: Cmake script is updated.
  *  d29863d - Current version is 1.0.1.792: Psi+ is updated.
  *  a8d311e - Current version is 1.0.0.792: Psi+ is updated.
  *  fdda28d - Current version is 1.0.0.791:
  *  6879094 - Current version is 1.0.0.790: Psi+ is updated.
  *  7e9b141 - Current version is 1.0.0.788: Psi+ is updated.
  *  082dccc - Current version is 1.0.0.783:
  *  f0e40b7 - Current version is 0.16.589.782:
  *  60529a8 - Current version is 0.16.589.781: Psi+ is updated.
  *  961706f - Current version is 0.16.589.780:
  *  410e369 - Current version is 0.16.589.778: Psi+ is updated. iris is
    updated. Cmake script is updated.

 -- Alexander Pozdnyakov <censored>  Fri, 16 Jun 2017 12:52:24 +0300

psi-plus (0.16.589.776+git20170528-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: 3dc1fca5b9030c2c6206daada65e554b1759b011
  * Date: 1495977310
  * git changelog:
  *  3dc1fca - Current version is 0.16.589.776: Psi+ is updated.
  *  105aa62 - Current version is 0.16.589.775: Cmake scripts are
    updated.
  *  82c0a42 - Current version is 0.16.589.773: One plugin is updated.
  *  cb55b17 - Current version is 0.16.589.773: Psi+ is updated.
  *  dc67136 - Current version is 0.16.589.772: Psi+ is updated.
  *  64927d9 - Current version is 0.16.589.770: Psi+ is updated.
  *  2cfe231 - Current version is 0.16.589.769: Psi+ is updated.
  *  e62022d - Current version is 0.16.589.766: Psi+ is updated.
  *  d4b5b85 - Current version is 0.16.589.764: Psi+ is updated.
  *  6c5d389 - Current version is 0.16.589.763: One extra patch is
    updated.
  *  bbc9261 - Current version is 0.16.588.763: Psi+ is updated.
  *  7c5c43d - Current version is 0.16.588.761: One extra patch is
    updated.
  *  b4fb1de - Current version is 0.16.587.761: Psi+ is updated.
  *  894355a - Current version is 0.16.587.758: Cmake script is updated.
  *  11c1f41 - Current version is 0.16.587.758: Psi+ is updated.
  *  31ea25e - Current version is 0.16.587.755: Psi+ is updated.
  *  0315153 - Current version is 0.16.587.753: Cmake script is updated.
  *  136f86f - Current version is 0.16.587.753: Cmake scripts are
    updated.
  *  566ce4d - Current version is 0.16.587.753: Psi+ is updated.
  *  a66c342 - Current version is 0.16.587.751: One extra patch is
    updated.
  *  7cfff71 - Current version is 0.16.586.751: Psi+ is updated.
  *  4b9f0ac - Current version is 0.16.584.748: Cmake scripts are
    updated.
  *  ae51a9d - Current version is 0.16.584.748: iris is updated.
  *  2a4bdb7 - Current version is 0.16.584.747: Psi+ is updated.
  *  65f7a1c - Current version is 0.16.584.745: Psi+ is updated. libpsi
    is updated.
  *  0d6df22 - Current version is 0.16.584.744:
  *  53598c5 - Current version is 0.16.584.743: Cmake scripts are
    updated.
  *  ffba2ab - Current version is 0.16.584.743: Psi+ is updated. iris is
    updated. Cmake script is updated.
  *  a292bd1 - Current version is 0.16.584.741: Psi+ is updated.
  *  d84d715 - Current version is 0.16.584.740: Psi+ is updated.
  *  b584cd4 - Current version is 0.16.584.738: Cmake script is updated.
  *  b8d173f - Current version is 0.16.584.738: Psi+ is updated.
  *  53f5cf3 - Current version is 0.16.584.737:

 -- Alexander Pozdnyakov <censored>  Sun, 28 May 2017 19:38:16 +0300

psi-plus (0.16.584.735+git20170502-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: 26f5b9daca4a5e361a8c6d6fd55a29e7cd60d84e
  * Date: 1493709309
  * git changelog:
  *  26f5b9d - Current version is 0.16.584.735: Psi+ is updated.
  *  2a39037 - Current version is 0.16.584.733:
  *  ad19c29 - Current version is 0.16.583.733: Psi+ is updated.
  *  3c62ae0 - Current version is 0.16.583.732: One plugin is updated.
  *  434dedd - Current version is 0.16.583.732: Psi+ is updated.
  *  11693c9 - Current version is 0.16.583.727: Psi+ is updated.
  *  d9e4fe4 - Current version is 0.16.583.724:
  *  c4f863e - Current version is 0.16.583.723: Psi+ is updated.
  *  abaf94c - Current version is 0.16.583.721: Cmake script is updated.
  *  070cec8 - Current version is 0.16.583.721: Psi+ is updated.
  *  646a37a - Current version is 0.16.583.720: Psi+ is updated.
  *  e1d625c - Current version is 0.16.583.718: Psi+ is updated. Cmake
    script is updated.
  *  4f4d21b - Current version is 0.16.583.716: Cmake script is updated.
  *  af44a1f - Current version is 0.16.583.716: Cmake script is updated.
  *  01d64d6 - Current version is 0.16.583.716: Psi+ is updated. One
    extra patch is updated. Cmake script is updated.
  *  dcc8823 - Current version is 0.16.581.714: Psi+ is updated.
  *  0a0fc0d - Current version is 0.16.581.712: Cmake script is updated.
  *  4e7b3a9 - Current version is 0.16.581.712:
  *  b82ea47 - Current version is 0.16.581.711: Cmake scripts are
    updated.
  *  758b014 - Current version is 0.16.581.711:
  *  0a9b15a - Current version is 0.16.581.710: iris is updated.
  *  e8ed528 - Current version is 0.16.581.709: Psi+ is updated.
  *  c825342 - Current version is 0.16.581.708:
  *  9b2c94f - Current version is 0.16.581.707:
  *  68c15bf - Update script: always check for new submodules.
  *  89fd489 - Current version is 0.16.581.707: Cmake script is updated.
  *  730863e - Current version is 0.16.581.707: Psi+ is updated.
  *  ce8c2ed - Current version is 0.16.581.706: Cmake scripts are
    updated.
  *  d51b7d6 - Current version is 0.16.581.706:
  *  36e3165 - Current version is 0.16.581.704: Psi+ is updated. iris is
    updated.
  *  778df5b - Current version is 0.16.581.702: Psi+ is updated.
  *  a3176f6 - Current version is 0.16.581.701: Cmake scripts are
    updated.
  *  9c9321b - Current version is 0.16.581.701: Cmake scripts are
    updated.
  *  c579142 - Current version is 0.16.581.701: Psi+ is updated. iris is
    updated.
  *  1aa3dd0 - Current version is 0.16.581.700: Psi+ is updated. Cmake
    scripts are updated.
  *  b9b9ac1 - Current version is 0.16.581.699: Psi+ is updated.
  *  e914856 - Current version is 0.16.581.697: Psi+ is updated.
  *  b6b97e7 - Current version is 0.16.581.696: Psi+ is updated.
  *  53d38ea - Current version is 0.16.581.695:
  *  befe383 - Current version is 0.16.581.693: Psi+ is updated.
  *  8fab255 - Current version is 0.16.581.692: Psi+ is updated.
  *  80eed45 - Current version is 0.16.579.650: Psi+ is updated.

 -- Alexander Pozdnyakov <censored>  Fri, 05 May 2017 11:19:33 +0300

psi-plus (0.16.579.647+git20170406-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/AlexanderP/dsc-file.git
  * Branch: master
  * Commit: 91480729c7fb27f5e375cbee8dac674a7348f96c
  * Date: 1491498909
  * git changelog:
  *  9148072 - Current version is 0.16.579.647: Cmake script is updated.
  *  fa0deca - Current version is 0.16.579.647: Cmake scripts are
    updated.
  *  15ff3eb - Current version is 0.16.579.647: iris is updated. Cmake
    scripts are updated.
  *  44ed3ce - Current version is 0.16.579.646: Psi+ is updated.
  *  f5b8ad1 - Current version is 0.16.578.645: Psi+ is updated.
  *  3dc4d5f - Current version is 0.16.578.644: One extra patch is
    updated.
  *  7ba8e20 - Current version is 0.16.577.644: Plugins are updated.
  *  94660ae - Current version is 0.16.577.644: Psi+ is updated.
  *  29859a3 - Current version is 0.16.577.643: Psi+ is updated. Cmake
    scripts are updated.
  *  8ccf594 - Current version is 0.16.577.642: Psi+ is updated. Cmake
    script is updated.

 -- Alexander Pozdnyakov <censored>  Sun, 09 Apr 2017 12:47:53 +0300

psi-plus (0.16.576.641+git20170321-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/audacity/audacity.git
  * Branch: master
  * Commit: e1931c8edd717e3c450837ea2901d699571a89b6
  * Date: 1490055309
  * git changelog:
  *  e1931c8 - Current version is 0.16.576.641: One extra patch is
    updated.
  *  ce7abb3 - Current version is 0.16.575.641: Psi+ is updated. iris is
    updated. libpsi is updated.

 -- Alexander Pozdnyakov <censored>  Fri, 24 Mar 2017 22:17:41 +0300

psi-plus (0.16.575.639+git20170315-2) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: 8c11ed78e9500a792ef3d5bac0945999e11b3f4d
  * Date: 1489605311
  * git changelog:
  *  8c11ed7 - Current version is 0.16.575.639: One extra patch is
    updated.
  *  01fb37e - Current version is 0.16.574.639: One extra patch is
    updated.
  *  6d81765 - Current version is 0.16.573.639: Cmake script is updated.
  *  1d28bae - Current version is 0.16.573.639: Cmake script is updated.
  *  72c32fc - Current version is 0.16.573.639: Cmake scripts are
    updated.
  *  ce3c1cc - Current version is 0.16.573.639: Psi+ is updated.
  *  cc4de85 - Current version is 0.16.572.639: Cmake scripts are
    updated.

 -- Alexander Pozdnyakov <censored>  Fri, 17 Mar 2017 18:16:28 +0300

psi-plus (0.16.572.639+git20170227-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: 5d4fea7603824699baa407fd8ab741184ffb59ff
  * Date: 1488212109
  * git changelog:
  *  5d4fea7 - Current version is 0.16.572.639: Psi+ is updated. Cmake
    script is updated.
  *  c04dc30 - Current version is 0.16.571.639: Cmake scripts are
    updated.
  *  8de3ea5 - Current version is 0.16.571.639: Cmake script is updated.
  *  005081d - Added some files for MS Windows build.
  *  6b6f577 - Update generate-single-repo.sh.
  *  473cf60 - Add files from psi-plus-cmake git repo.
  *  f93823a - Update generate-single-repo.sh and README.
  *  9d7d262 - Current version is 0.16.571.639: Psi+ is updated. iris is
    updated.
  *  7fc90f1 - Update generate-single-repo.sh and README.
  *  ae405b3 - Current version is 0.16.571.639: Plugins are updated.
  *  2ea6596 - Current version is 0.16.571.638: Plugins are updated.

 -- Alexander Pozdnyakov <censored>  Fri, 03 Mar 2017 23:13:42 +0300

psi-plus (0.16.571.637+git20170215-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/AlexanderP/dsc-file.git
  * Branch: master
  * Commit: 58ff0fa9a4fc487c076b141a480a8549248b30e3
  * Date: 1487142909
  * git changelog:
  *  58ff0fa - Current version is 0.16.571.637: Psi+ is updated.
  *  946375e - Current version is 0.16.571.635: Plugins are updated.
  *  17132d3 - Current version is 0.16.571.635: Psi+ is updated.

 -- Alexander Pozdnyakov <censored>  Sat, 18 Feb 2017 12:04:10 +0300

psi-plus (0.16.571.633+git20170203-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: 07e992b21b9f7c28d9d0e04aaefd2565c1550aa2
  * Date: 1486116908

 -- Alexander Pozdnyakov <censored>  Sat, 04 Feb 2017 09:11:27 +0300

psi-plus (0.16.571.627+git20170108-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <censored>  Sat, 21 Jan 2017 16:29:07 +0300

psi-plus (0.16.569.622+git20170105-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <censored>  Fri, 06 Jan 2017 17:16:24 +0300

psi-plus (0.16.568.608+git20161204-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <censored>  Sat, 10 Dec 2016 13:46:33 +0300

psi-plus (0.16.568.604+git20161028-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <censored>  Sat, 29 Oct 2016 15:33:35 +0300

psi-plus (0.16.564.585+git20161004-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <censored>  Sat, 15 Oct 2016 22:22:47 +0300

psi-plus (0.16.563.584+git20161001-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <censored>  Sat, 01 Oct 2016 20:41:28 +0300

psi-plus (0.16.563.582+git20160815-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <censored>  Sat, 20 Aug 2016 13:30:56 +0300

psi-plus (0.16.562.577+git20160806-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <censored>  Sat, 06 Aug 2016 21:56:26 +0300

psi-plus (0.16.560.575+git20160709-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <censored>  Sat, 23 Jul 2016 21:35:51 +0300

psi-plus (0.16.559.575+git20160607-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <censored>  Sat, 11 Jun 2016 14:05:21 +0300

psi-plus (0.16.559.574+git20160526-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <censored>  Sat, 28 May 2016 14:47:43 +0300

psi-plus (0.16.556.566+git20160513-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <censored>  Sat, 14 May 2016 00:01:15 +0300

psi-plus (0.16.547.541+git20160429-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <censored>  Sat, 30 Apr 2016 08:19:28 +0300

psi-plus (0.16.545.535+git20160416-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <censored>  Sat, 16 Apr 2016 10:33:30 +0300

psi-plus (0.16.531.511+git20160331-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <censored>  Sat, 02 Apr 2016 13:20:26 +0300

psi-plus (0.16.524+git20160316-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <censored>  Sat, 19 Mar 2016 11:49:40 +0300

psi-plus (0.16.518+git20160304-2) unstable; urgency=medium

  * lintian fix

 -- Alexander Pozdnyakov <censored>  Sun, 06 Mar 2016 14:54:57 +0300

psi-plus (0.16.518+git20160304-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <censored>  Fri, 04 Mar 2016 18:49:06 +0300

psi-plus (0.16.479+git20160119-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <censored>  Fri, 22 Jan 2016 22:41:37 +0300

psi-plus (0.16.477+git20151224-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <censored>  Fri, 25 Dec 2015 23:54:46 +0300

psi-plus (0.16.475.1+git20151128-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <censored>  Sat, 12 Dec 2015 12:06:44 +0300

psi-plus (0.16.475+git20151120-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <censored>  Sat, 28 Nov 2015 15:45:04 +0300

psi-plus (0.16.475+git20151031-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <censored>  Sat, 14 Nov 2015 15:32:46 +0300

psi-plus (0.16.475+git20151026-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <censored>  Sat, 31 Oct 2015 00:31:15 +0300

psi-plus (0.16.475-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <censored>  Sat, 19 Sep 2015 20:08:28 +0300

psi-plus (0.16.471-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <censored>  Fri, 04 Sep 2015 22:41:20 +0300

psi-plus (0.16.469-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <censored>  Sat, 01 Aug 2015 00:28:31 +0300

psi-plus (0.16.464-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <censored>  Fri, 17 Jul 2015 22:43:17 +0300

psi-plus (0.16.463-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <censored>  Sun, 05 Jul 2015 14:59:17 +0300

psi-plus (0.16.457-2) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <censored>  Sun, 07 Jun 2015 21:51:53 +0300

psi-plus (0.15~svn5330-1) unstable; urgency=low

  * Compile

 -- Alexander Pozdnyakov <censored>  Sun, 13 May 2012 15:05:39 +0400

psi-plus (0.15~svn2290-1) unstable; urgency=low

  * Initial release (Closes: #123456)

 -- Alexander Pozdnyakov <censored>  Sun, 02 May 2010 19:27:04 +0400